## libfuture-http-perl 0.17

=== debian/changelog ===
libfuture-http-perl (0.17-2) unstable; urgency=medium

  * Tell autopkgtests to skip the test files that won't pass in Debian. 
  * Convert d/watch to v5.
  * Drop unnecessary dependencies. 
  * Adjust descrption.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Wed, 14 Jan 2026 22:13:30 +1300

libfuture-http-perl (0.17-1) unstable; urgency=medium

  * Initial release (Closes: 1117238).

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sat, 11 Oct 2025 00:08:24 +1300
