=== debian/control ===
Source: libfuture-http-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrew Ruthven <andrew@etc.gen.nz>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libanyevent-http-perl <!nocheck>,
 libexperimental-perl <!nocheck>,
 libfuture-perl <!nocheck>,
 libhttp-message-perl <!nocheck>,
 libhttp-tiny-perl <!nocheck>,
 libmojolicious-perl <!nocheck>,
 libmoo-perl <!nocheck>,
 libnet-async-http-perl <!nocheck>,
 libtest-http-localserver-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfuture-http-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfuture-http-perl.git
Homepage: https://metacpan.org/release/Future-HTTP

Package: libfuture-http-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libexperimental-perl,
 libfuture-perl,
 libhttp-message-perl,
 libmoo-perl,
Suggests:
 libanyevent-perl,
 libhttp-tiny-perl,
 libio-async-perl,
 libmojolicious-perl,
Description: provision the most appropriate HTTP client with a Future API
 Future::HTTP is a wrapper combining Future with the API provided by
 AnyEvent::HTTP The backend used for the HTTP protocols depends on whether an
 event loop is loaded. The currently supported backends are:
 .
   - HTTP::Tiny
   - HTTP::Tiny::Paranoid (not currently in Debian)
   - Mojolicious
   - AnyEvent
   - IO::Async
